/*  --------------------------------------  */
/*  Jones Trading Group THEME MODS CSS  */
/*  --------------------------------------  */

/*  MISC  */
	.d_none {
		display: none !important;
	}
    .divver {
        margin: 0 5px;
    }

/*  GLOBALS  */
	* {
		box-sizing: border-box;
		-moz-box-sizing: border-box;
		text-rendering: optimizeLegibility !important;
		-webkit-font-smoothing: antialiased !important;
		-moz-osx-font-smoothing: grayscale;
	}

/*  FOOTER  */
    #footer-copyright.footer_copy.moved {
        /*color: #fff;*/
        margin-left: -15px;
        margin-right: -25px;
        /*background: #2e3c8e;*/
    }
    #footer-copyright.footer_copy.moved a {
        color: #fff;
        color: rgba(255,255,255,0.75);
    }
    #footer-copyright.footer_copy.moved a:hover {
        color: #fff;
    }
    #footer-copyright.footer_copy.moved > .container > .column {
        width: 100%;
        margin: 0;
        padding: 25px 0;
    }
    #footer-copyright.footer_copy.moved > .container > .column .copyright {
        font-size: 13px;
        line-height: 22px;
        float: left;
        /*width: 60%;*/
        color: #fff;
    }
    #footer-copyright.footer_copy.moved > .container > .column .social {
        font-size: 16px;
        float: right;
        padding-right: 10px;
        margin-right: 0;
        /*width: calc(40% - 158px);*/
    }
    #footer-copyright.footer_copy.moved > .container > .column .social > li {
        float: right;
        display: inline-block;
    }

/*  UD-TAG FOOTER  */
    #at4m-mobile-container { display: none !important; } /* Hide mobile AddThis footer button */
    @media screen and (min-width: 801px) {
        #ud_tag {
            float: right;
            min-width: 110px;
            display: table;
            margin-top: -1px;
        }
        #ud_tag > a {
            text-align: right;
            display: table-cell;
        }
        #ud_tag > a > .ud_logo {
            vertical-align: middle;
        }
    }
    @media screen and (max-width: 800px) {
        #ud_tag {
            float: none;
            text-align: right;
        }
    }